@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}
.bgcolor1 {
    background-color: #975466;
}
.bgcolor2 {
    background-color: #7d6c9a;
}
.bgcolor3 {
    background-color: #6e9570;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    background-color: #ffffff;
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

#_tu ._mv {
    width: 100%;
    position: relative;
    overflow: hidden;
}
#_tu ._ad {
    background-color: #000000;
    border-radius: 0 0 0 3px;
    display: inline-block;
    padding: 6px 10px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 1;
    z-index: 110;
}
#_tu ._ad a {
    display: block;
    font-size: 13px;
    color: #ffffff;
}
#_tu ._mv img {
    width: 100%;
}
#_tu ._mv ._mv_bg1 {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#_tu ._mv ._mv_bg2 {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: 100;
}
#_tu ._mv ._mv_img {
    display: block;
    width: 68%;
    position: absolute;
    right: 0;
    bottom: 2%;
    z-index: 30;
    opacity: 0;
}
#_tu ._mv ._h1_sub {
    display: block;
    width: 50%;
    position: absolute;
    left: 2.5%;
    top: 53%;
    z-index: 20;
    opacity: 0;
}
#_tu ._mv ._h1 {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 8%;
    transform-origin: center top;
    z-index: 10;
}
#_tu ._mv ._h1 span {
    display: block;
    width: 100%;
    opacity: 1;
    clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
}


#_tu ._mv ._slide1 {
    width: 70%;
    position: absolute;
    left: 15%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    opacity: 0;
}
#_tu ._mv ._slide2 {
    width: 60%;
    position: absolute;
    left: 20%;
    top: 47%;
    transform-origin: center top;
    z-index: 10;
    opacity: 0;
}
#_tu ._mv ._slide3 {
    width: 75%;
    position: absolute;
    left: 12.5%;
    top: 47%;
    transform-origin: center top;
    z-index: 10;
    opacity: 0;
}
#_tu ._mv ._slide1-2 {
    width: 70%;
    position: absolute;
    left: 15%;
    top: 55%;
    transform: translateY(-50%);
    z-index: 15;
    opacity: 0;
}

#_tu ._mv ._slide1.active {
    animation: zoomIn1 6.5s ease 1s 1 forwards;
}
#_tu ._mv ._slide1-2.active {
    animation: fadeIn1 5s ease 2.5s 1 forwards;
}
#_tu ._mv ._slide2.active {
    animation: fadeIn1 5s ease 7s 1 forwards;
}
#_tu ._mv ._slide3.active {
    animation: fadeIn1 5s ease 11.5s 1 forwards;
}
#_tu ._mv ._mv_img.active {
    animation: fadeIn2 .8s cubic-bezier(0.33, 1, 0.68, 1) 16s 1 forwards;
}
#_tu ._mv ._h1.active span {
    animation: arrowAnim 3s ease 16.5s 1 forwards;
}
@keyframes arrowAnim {
    0% {opacity: 1; transform: scale(1.1); clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);}
    10% {opacity: 1; transform: scale(1); clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);}
    25% {opacity: 1; transform: scale(1); clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);}
    100% {opacity: 1; transform: scale(1); clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);}
}
#_tu ._mv ._h1_sub.active {
    animation: fadeIn3 .5s cubic-bezier(0.33, 1, 0.68, 1) 17.7s 1 forwards;
}

@keyframes fadeIn1 {
    0% {opacity: 0;  transform: scale(1.1) translateY(-50%);}
    15% {opacity: 1; transform: scale(1) translateY(-50%);}
    85% {opacity: 1; transform: scale(1) translateY(-50%);}
    100% {opacity: 0; transform: scale(.9) translateY(-50%);}
}
@keyframes zoomIn1 {
    0% {opacity: 0; top: 50%; transform: scale(1.1) translateY(-50%);}
    5% {opacity: 1; top: 50%; transform: scale(1) translateY(-50%);}
    18% {opacity: 1; top: 50%; transform: scale(1) translateY(-50%);}
    28% {opacity: 1; top: 20%; transform: scale(1) translateY(-50%);}
    88% {opacity: 1; top: 20%; transform: scale(1) translateY(-50%);}
    100% {opacity: 0; top: 20%; transform: scale(.9) translateY(-50%);}
}
@keyframes fadeIn2 {
    0% {opacity: 0; transform: translateY(5%);}
    100% {opacity: 1; transform: translateY(0);}
}
@keyframes fadeIn3 {
    0% {opacity: 0; transform: translateX(-15%) translateY(5%);}
    100% {opacity: 1; transform: translateX(0) translateY(0);}
}
@keyframes fadeIn4 {
    0% {opacity: 0; transform: translateX(15%) translateY(-2%);}
    100% {opacity: 1; transform: translateX(0) translateY(0);}
}

.scl-fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all ease .8s;
}
.scl-fade-in.scl-anim-init {
    opacity:1;
    transform: translateY(0);
}

#_tu ._read {
    background-color: #ffffff;
    display: block;
    width: 100%;
    padding: 0 20px;
}
#_tu ._read ._readtext1 {
    margin-bottom: .5em;
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.8;
    color: #c90000;
    text-align: center;
}
#_tu ._read ._readtext2 {
    background-color: #000000;
    border-radius: 3px;
    display: table;
    margin: 0 auto;
    padding: 8px 10px;
    font-size: 17px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
#_tu ._read p strong {
    font-weight: bold;
    color: #d30612;
}
#_tu ._read p span {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
    font-weight: normal;
}
#_tu ._read p span._notes {
    font-size: 11px;
}

#_tu ._contents {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 1px;
}
#_tu ._contents a {
    font-weight: bold;
    text-decoration: underline;
}

#_tu ._contents ._contents_ttl {
    background: url(bg.jpg) center top no-repeat;
    background-size: 100% auto;
    display: block;
    width: 100%;
    position: relative;
}
#_tu ._contents ._contents_ttl::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #ffffff;
    height: 30px;
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 0 100%);
}
#_tu ._contents ._contents_ttl::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    background-color: #ffffff;
    height: 30px;
    width: 100%;
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
#_tu ._contents ._contents_ttl h2 {
    display: block;
    width: 66%;
    min-width: 740px;
    margin: 0 auto 20px;
    padding: 40px 0;
}

#_tu ._contents ._contents_body {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    z-index: 10;
}

#_tu ._contents ._contents_imgbody {
    width: 100%;
    position: relative;
    z-index: 1;
}

#_tu ._contents ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._contents ._bodytext1 ._name1 {
    font-weight: bold;
}
#_tu ._contents ._bodytext1 ._name2 {
    font-weight: bold;
    color: #c90000;
}
#_tu ._contents ._bodytext1 ._notes {
    display: block;
    font-size: 10px;
}
#_tu ._contents ._bodytext2 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._contents ._bodytext2 span {
    font-weight: bold;
}


#_tu ._contents ._fig {
    display: block;
    width: 100%;
    margin: 0 auto 2em;
}
#_tu ._contents ._fig ._fig1_img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
#_tu ._contents ._fig ._fig1_img figure {
    width: 49%;
}
#_tu ._contents ._fig ._fig2_img {
    display: block;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}
#_tu ._contents ._fig ._fig3_img {
    display: block;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
#_tu ._contents ._imgcap {
    padding-top: 6px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.6;
    color: #d01431;
    text-align: center;
}
#_tu ._contents ._img1 {
    display: block;
    width: 100%;
    margin: 0 auto 2em;
}
#_tu ._contents ._img1 figure {
    display: block;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
#_tu ._contents ._img2 {
    display: block;
    width: 100%;
    margin: 0 auto 2em;
}
#_tu ._contents ._img2 figure {
    display: block;
    width: 100%;
    max-width: 690px;
    margin: 0 auto;
}
#_tu ._contents ._img3 {
    display: block;
    width: 100%;
    margin: 0 auto 2em;
}
#_tu ._contents ._img3 figure {
    display: block;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#_tu ._contents ._prof {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    position: relative;
}
#_tu ._contents ._prof ._prof_text1 {
    padding: .5em 0;
    font-size: 12px;
    font-feature-settings: "palt";
    line-height: 1.4;
}
#_tu ._contents ._prof ._prof_text2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #d40512;
}
#_tu ._contents ._prof ._prof_text2 span {
    font-size: 60%;
}

#_tu ._matome {
    background: url(bg.jpg) center top no-repeat;
    background-size: cover;
    width: 100%;
    padding: 50px 0;
    position: relative;
}
#_tu ._matome::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #ffffff;
    height: 30px;
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 0 100%);
}
#_tu ._matome::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    background-color: #ffffff;
    height: 30px;
    width: 100%;
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
#_tu ._matome ._matome_body {
    background-color: #ffffff;
    border-radius: 10px;
    max-width: 880px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    overflow: hidden;
}
#_tu ._matome ._matome_body ._matome_title {
    width: 100%;
}
#_tu ._matome ._matome_body ._matome_text {
    width: 100%;
    padding: 20px 30px;
}
#_tu ._matome ._matome_body ._matome_text p {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
}

#_tu ._link {
    width: 100%;
    padding: 50px 0;
}
#_tu ._link a {
    transition: opacity ease .3s;
}
#_tu ._link a:hover {
    opacity: .7;
}
#_tu ._link ._linkbnr {
    max-width: 680px;
    margin: 0 auto 50px;
}
#_tu ._link ._notes {
    width: 600px;
    margin: 0 auto;
}


@media screen and (max-width:750px) {
    
    #_tu {
        max-width: inherit;
    }


    #_tu ._ad {
        padding: 5px 8px;
    }
    #_tu ._ad a {
        font-size: 11px;
    }

    #_tu ._mv ._mv_img {
        display: block;
        width: 114%;
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 30;
        opacity: 0;
    }
    #_tu ._mv ._h1_sub {
        display: block;
        width: 78%;
        position: absolute;
        left: 11%;
        top: 33%;
        z-index: 20;
        opacity: 0;
    }
    #_tu ._mv ._h1 {
        display: block;
        width: 100%;
        position: absolute;
        left: 0;
        top: 3%;
        transform-origin: center top;
        z-index: 10;
    }
    #_tu ._mv ._h1 span {
        display: block;
        width: 100%;
        opacity: 1;
        clip-path: polygon(0 0, 0 100%, 0 100%, 0 0);
    }


    #_tu ._mv ._slide1 {
        width: 90%;
        position: absolute;
        left: 5%;
    }
    #_tu ._mv ._slide2 {
        width: 90%;
        position: absolute;
        left: 5%;
        top: 50%;
    }
    #_tu ._mv ._slide3 {
        width: 90%;
        position: absolute;
        left: 5%;
        top: 50%;
    }
    #_tu ._mv ._slide1-2 {
        width: 90%;
        position: absolute;
        left: 5%;
        top: 55%;
    }

    @keyframes zoomIn1 {
        0% {opacity: 0; top: 50%; transform: scale(1.1) translateY(-50%);}
        5% {opacity: 1; top: 50%; transform: scale(1) translateY(-50%);}
        18% {opacity: 1; top: 50%; transform: scale(1) translateY(-50%);}
        28% {opacity: 1; top: 12%; transform: scale(1) translateY(-50%);}
        88% {opacity: 1; top: 12%; transform: scale(1) translateY(-50%);}
        100% {opacity: 0; top: 12%; transform: scale(.9) translateY(-50%);}
    }


    #_tu ._read {
        background-color: #ffffff;
        display: block;
        width: 100%;
        padding: 0 5vw;
    }
    #_tu ._read ._readtext1 {
        font-size: 15px;
        font-weight: bold;
        text-align: justify;
    }
    #_tu ._read ._readtext2 {
        padding: 6px 8px;
        font-size: 12px;
    }

    #_tu ._contents {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 1px;
    }
    #_tu ._contents a {
        font-weight: bold;
        text-decoration: underline;
    }

    #_tu ._contents ._contents_ttl {
        background: url(bg.jpg) center top no-repeat;
        background-size: 150% auto;
        display: block;
        width: 100%;
        position: relative;
    }
    #_tu ._contents ._contents_ttl::before {
        height: 10px;
    }
    #_tu ._contents ._contents_ttl::after {
        height: 10px;
    }
    #_tu ._contents ._contents_ttl h2 {
        display: block;
        width: 94%;
        min-width: inherit;
        margin: 0 auto 20px;
        padding: 16px 0;
    }

    #_tu ._contents ._contents_body {
        max-width: inherit;
        padding: 0 5vw;
    }

    #_tu ._contents ._bodytext1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #_tu ._contents ._bodytext2 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }


    #_tu ._contents ._fig {
        display: block;
        width: 100%;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._fig ._fig1_img {
        display: block;
        width: 100%;
    }
    #_tu ._contents ._fig ._fig1_img figure {
        margin-bottom: 2px;
        width: 100%;
    }
    #_tu ._contents ._fig ._fig2_img {
        max-width: inherit;
    }
    #_tu ._contents ._fig ._fig3_img {
        max-width: inherit;
    }
    #_tu ._contents ._imgcap {
        font-size: 13px;
        text-align: left;
    }
    #_tu ._contents ._img1 {
        display: block;
        width: 100%;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._prof {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
        position: relative;
    }
    #_tu ._contents ._prof ._prof_text1 {
        font-size: 10px;
    }
    #_tu ._contents ._prof ._prof_text2 {
        font-size: 14px;
    }

    #_tu ._matome {
        background: url(bg.jpg) center top no-repeat;
        background-size: cover;
        width: 100%;
        padding: 40px 5vw;
        position: relative;
    }
    #_tu ._matome::before {
        height: 10px;
    }
    #_tu ._matome::after {
        height: 10px;
    }
    #_tu ._matome ._matome_body {
        border-radius: 6px;
    }
    #_tu ._matome ._matome_body ._matome_title {
        width: 100%;
    }
    #_tu ._matome ._matome_body ._matome_text {
        width: 100%;
        padding: 10px 15px;
    }
    #_tu ._matome ._matome_body ._matome_text p {
        font-size: 15px;
        font-weight: bold;
        line-height: 1.8;
        text-align: justify;
    }

    #_tu ._link {
        width: 100%;
        padding: 50px 0;
    }
    #_tu ._link a {
        transition: opacity ease .3s;
    }
    #_tu ._link a:hover {
        opacity: .7;
    }
    #_tu ._link ._linkbnr {
        width: 90vw;
        margin: 0 auto 20px;
    }
    #_tu ._link ._notes {
        width: 90vw;
        max-width: 500px;
        margin: 0 auto;
    }
}
